using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using System.IO;

public abstract class Log {
	private static string path = NetworkManager.isServer() ? "logServer.txt" : "logClient.txt";
	public static void reset() {
		File.Delete(path);
	}

	public static void append(string message) {
		File.AppendAllText(path, message + "\n");
	}
}
